/* (A) UPLOAD ZONE */
/* body{
    display: none;
} */
.elementor-element.elementor-element-d8f5f6e > .elementor-widget-container {
	    margin: 0rem -7rem 0rem 13rem !important;
}
.elementor-element.elementor-element-d8f5f6e > .elementor-widget-container{
      background-color: transparent !important;
}
.elementor-element.elementor-element-a333751 > .elementor-widget-container{
	margin: 0rem -7rem 0rem 13rem !important;
}


#upzone {
  /* display: flex;
  flex-direction: column;
  margin-left: auto;
  margin-right: auto;
  width: 280px;
  height: 50px;
  background: #cfd5ff;
  padding: 10px;
  text-align: center; */
}
#upzone.highlight {
  background: rgb(118, 202, 150);
}


#zonecolor {
  border: 1px;
  border-radius: 1px;
  border: 1px black solid;
  width: 160px;
  height: 10px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 5px;
  margin-bottom: 5px;
}

.normal {
  background: #837d85;
}

.pdf {
  background: #109217;
}

.notpdf {
  background: #f01008;
}

/* (B) UPLOAD FORM */
	#upform {
	  display: none;
}

.drag_drop{
  /* width: 280px; */
  /* background-color: #cfd5ff; */
  padding: 5px 10px;
	background-color: #ffff01;
  border-radius: 12px 12px 12px 12px;
}

.drag-drop-title{
  display: flex;
  flex-direction: column;
  /* justify-content: center; */
  /* background-color: yellow; */
  font-weight: bold;
  /* border: dashed 3px #000000; */
  /* width: 250px; */
  /* height: 70px; */
  margin-left: auto;
  margin-right: auto;

	/*Pour modifier la hauteur du bouton CLICK & POSTE*/
  /* margin-top: 10px;
	margin-bottom: 5px; */
	
  text-align: center;
  border-radius: 10px;
}
